Loading...
Searching...
No Matches
pcl::device::Static< expr > Struct Template Reference

`#include </build/pcl-oe1NcQ/pcl-1.14.0+dfsg/gpu/utils/include/pcl/gpu/utils/device/static_check.hpp>`

## Detailed Description

template<bool expr>
struct pcl::device::Static< expr >

Definition at line 51 of file static_check.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-oe1NcQ/pcl-1.14.0+dfsg/gpu/utils/include/pcl/gpu/utils/device/static_check.hpp